# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx', 'thx.contrib', 'thx.contrib.pdf']

package_data = \
{'': ['*']}

install_requires = \
['Django>=2,<4']

extras_require = \
{'pdf': ['pikepdf==6.2.5',
         'pyHanko==0.16.0',
         'pyhanko-certvalidator==0.19.8',
         'weasyprint==52.5',
         'PyPDF2==3.0.1',
         'httpx==0.22']}

setup_kwargs = {
    'name': 'thx-contrib',
    'version': '0.0.5',
    'description': 'Various functionalities provided by THUX',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'extras_require': extras_require,
    'python_requires': '>=3.8,<4.0',
}


setup(**setup_kwargs)
